/*Timeline*/

.tx-nbtimebar-pi1{}
    .nb-timebar-items-wrap{}
        .nb-timebar-items{background: url('../images/nb-timebar-timeline.png') center top repeat-y transparent; }
            .nb-timebar-item{width:550px;}
            .nb-timebar-item.odd{clear:left;float:left;margin-bottom:60px;}
            .nb-timebar-item.even{clear:right;float:right;margin-top:60px;}
                .nb-timebar-item-inner{position:relative;}
                    .nb-timebar-item-arrow{position:absolute;width:53px;height:30px;top:50px;}
                .nb-timebar-item.odd .nb-timebar-item-inner{}
                .nb-timebar-item.even .nb-timebar-item-inner{}
                    .nb-timebar-item.odd .nb-timebar-item-arrow{background: url('../images/nb-timebar-arrow-right.png') no-repeat center center transparent;right:-52px;}
                    .nb-timebar-item.even .nb-timebar-item-arrow{background: url('../images/nb-timebar-arrow-left.png') no-repeat center center transparent;left:-52px;}
                    .nb-timebar-item-content-date{color:#fff;font-size:14px;font-family:'PT Sans Narrow', sans-serif;background:#0c4589;display:inline-block;padding:5px 10px;}
                    .nb-timebar-item-content-body{background: #f8f8f8;border:1px solid #d1d1d1;padding:13px;min-height:50px;}
                        .nb-timebar-item-content{}
        .nb-timebar-pagebrowser{display:none;}
        .nb-timebar-loading{display:none;padding-top:15px;width:100%;height:20px;background: url('../images/loading.gif') no-repeat bottom center transparent;}

    .nb-timebar-item-immo{}
        .nb-timebar-item-immo-title{font-family:'EB Garamond', serif;font-size:24px;line-height:125%;color:#003f8a;margin:10px 0;text-transform:uppercase;font-weight:normal;text-align:center;}
        .nb-timebar-item-immo-pic{text-align:center;}
            .nb-timebar-item-immo-pic-holder{position:relative;display:inline-block;width:100%;}
                .nb-timebar-item-immo-pic-holder IMG{display:inline-block;float:left;z-index:1;position: relative;width:100%; height: auto;}
            .nb-timebar-item-immo-pic-border{position:absolute;display:inline-block;z-index:2;width:100%;height:100%;left: 0;top:0;display:none;
                -webkit-box-shadow: inset 0px 0px 0px 6px rgba(255,255,255,0.5);
                -moz-box-shadow: inset 0px 0px 0px 6px rgba(255,255,255,0.5);
                box-shadow: inset 0px 0px 0px 6px rgba(255,255,255,0.5);}
        .nb-timebar-item-immo-content{font-family: 'PT Sans Narrow', sans-serif;color: #666;}
            .nb-timebar-item-immo-content .value-wrap{border-bottom:1px solid #e2e2e2;padding: 8px 0;min-height:15px;}
            .nb-timebar-item-immo-content .value-wrap:last-child{border-bottom:0;}
                .nb-timebar-item-immo-content .key{display:inline-block;text-align:left;float:left;}
                .nb-timebar-item-immo-content .value{display:inline-block;text-align:right;float:right;}


@media screen and (max-width: 1199px){
    .nb-timebar-item{width:430px;}
}

@media screen and (max-width: 959px){
    .nb-timebar-item{width:334px;}
}

@media screen and (max-width: 768px){
}

@media screen and (max-width: 767px){
    .nb-timebar-items{background-position: 28px top;}
        .nb-timebar-item.odd,
        .nb-timebar-item.even{width:100%;float:right;margin-bottom:28px;margin-top:0px;}
            .nb-timebar-item-inner{padding-left:70px;}
                .nb-timebar-item.odd .nb-timebar-item-arrow,
                .nb-timebar-item.even .nb-timebar-item-arrow{left:18px;}
                .nb-timebar-item.odd .nb-timebar-item-arrow{background: url('../images/nb-timebar-arrow-left.png') no-repeat center center transparent;}
    .nb-timebar-loading{background-position:left bottom;}
}

@media screen and (max-width: 479px){
    .nb-timebar-items{background-position: 10px top;}
    .nb-timebar-item.odd .nb-timebar-item-arrow,
    .nb-timebar-item.even .nb-timebar-item-arrow{left:0;}
    .nb-timebar-item-inner{padding-left:52px;}
}

SPAN.nb-timebar-filter {padding:5px;background-color:#003F8A;margin:3px;display:block;float:left;}
SPAN.nb-timebar-filter:HOVER {background-color:#11509B;}
	SPAN.nb-timebar-filter A {color:white;}
